filename = 'ImmediatelyFast-Fabric-1.16.4+26.2.jar'
name = 'ImmediatelyFast'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ImmediatelyFast 1.16.4'

[download]
hash = 'ad000a89ef86575019087a2068eb4eebad02c05e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8749433
project-id = 686911